body {
	color: #333333;
	background-color: #ffffff;
	margin-top:	10px;
	margin-bottom:	30px;
	margin-left:	10px;
	margin-right:	0px;
	line-height: 150%;
}

td {
	line-height: 150%;
}

.main1 {
	width: 800px;
	margin-top: 20px;
}
.main2 {
	margin-left:	5px;
	margin-right:	5px;
	padding:	10px;
	background-color: #f3f3f3;
}
.i {
	font-size: 80%;
}
.j {
	text-indent: 1em;
}
.coution {
	color: #ff0000;
	text-decoration: underline;
}
.s-name {
	font-style:	italic;
	font-family:	Times New Roman;
}
.back {
	font-size: 80%;
	border-top: 1px solid #c0c0c0;
	text-align: right;
}
.center {
	text-align:	center;
}
.left {
	text-align:	left;
}
.right {
	text-align:	right;
}

/*タイトルのスタイル*/
.jtitlestyle {
	color: #000000;
	font-family: ＭＳ Ｐ明朝,平成明朝;
	margin-bottom: 0px;
}
.etitlestyle {
	color: #000000;
	font-family: Times New Roman,Times;
	font-style: italic;
	margin-top: 0px;
}
.slogo {
	width: 146px;
	height: 14px;
	border: 0px;
}

/*トップページ地名リンク*/
.s {
	margin-left:	1em;
	margin-right:	1em;
}

/*トップページ小見出し*/
.st {
	font-size: 80%;
	font-weight: bold;
	border-bottom: 1px solid #c0c0c0;
}
/*利用申込書DLlist*/
.dl td {
	border-bottom: 1px dashed #c0c0c0;
}
.bg {
	background-color:	#cccccc;
	padding:		3px;
}
/*演習林報告一覧テーブル*/
.h td {
	border-bottom: 1px dashed #c0c0c0;
	font-size: 80%;
	width: 130px;
}
.l-space {
	margin-left: 20px;
}
.b-space {
	margin-bottom: 20px;
}

a {
	text-decoration:	none;
}
a:link,a:active,a:visited {
	color: #0000ff;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:link.title,a:active.title,a:visited.title,a:hover.title {
	color: #000000;
	text-decoration: none;
}
a img {
	border-style:	none;
}

h2 {
	border-bottom:	1px solid #ff0000;
}
h3 {
	border-bottom:	1px solid #c0c0c0;
	border-left:	10px solid #ff0000;
	padding-left:	5px;
}
/*気象ページ、月報テーブル*/
.w-table {
	border-bottom:	1px dashed #c0c0c0;
	width:		60px;
	padding-left:	10px;
	padding-right:	10px;
	
}
.w-10y {
	border-bottom:	1px dashed #c0c0c0;
	width:		130px;
	padding-left:	10px;
}
	
/*気象ページ、年報DBテーブル*/
.db-table-title {
	background-color:	#bfbfbf;
	padding-top:		1px;
	padding-bottom:		1px;
	padding-left:		7px;
	padding-right:		7px;
}
.db-table-gray {
	background-color:	#d9d9d9;
	padding-top:		1px;
	padding-bottom:		1px;
	padding-left:		7px;
	padding-right:		7px;
	text-align:		center;
}
.db-table-white {
	background-color:	#f3f3f3;
	padding-top:		1px;
	padding-bottom:		1px;
	padding-left:		7px;
	padding-right:		7px;
	text-align:		center;
}

/*気象ページ、井川演習林マップサイズ*/
.i-map {
	width:	500px;
	height:	635px;
	border:	0px;
}

/*リスト関連*/
.list-none {
	list-style:	none;
}

/*パンフレットのサイズ指定*/
.forests-booklet {
	width:		141px;
	height:		200px;
	border:		1px solid #c0c0c0;
	margin-right:	5px;	/*説明文が写真に隠れるのを回避*/
	margin-bottom:	20px;
}
.forests-map {
	width:		139px;
	height:		200px;
	margin-right:	5px;	/*説明文が写真に隠れるのを回避*/
	margin-bottom:	20px;
}
.botanical-garden {
	width:		95px;
	height:		200px;
	border:		1px solid #c0c0c0;
	margin-right:	5px;	/*説明文が写真に隠れるのを回避*/
	margin-bottom:	20px;
}